[<text>
<title>intertan &lt;itan&gt;to close german units,take charge</title>
<dateline>    fort worth, texas, march 17 - </dateline>intertan inc said it plans to
close its 17 company-owned retail stores in germany and
anticipates this will result in a 6.5 mln dlr charge against
third quarter, ended february 28, results.
    the company took over tandy corp's &lt;tan&gt; international
retail operations last september and was spun off to tandy
holders of record december 31.
    as a result of the proposed germany closings, intertan
said, about 57 german employees and 40 support personnel in
belgium are expected to be discharged.
   
    intertan said it expects a small staff will be retained in
germany to service the company's 27 remaining german dealers.
    the company said its german operations had a fiscal 1986
loss of 4.0 mln dlrs on sales of 6.2 mln dlrs. for the first
nine months of fiscal 1987, it had a pre-tax loss of 1.5 mln
dlrs on revenues of 5.4 mln dlrs.
 reuter
</text>]